import React from 'react'

const About = () => {
	return (
		<>
			<h2>بیمه بدنه چیست؟</h2>
			<p>
				بیمه بدنه یکی از بیمه‌های مربوط به خودرو است که در آن، خسارت‌های
				وارد شده به اتومبیل جبران می‌شود. خرید این بیمه برخلاف بیمه شخص
				ثالث اجباری نیست؛ اما به دلیل مزایای فراوانی که پوشش های مختلف
				این بیمه برای خودرو ایجاد می‌کند، باعث شده است که خرید بیمه بدنه
				متقاضیان بسیاری داشته باشد.
			</p>
			<h2>بیمه بدنه چه مواردی را پوشش می‌دهد؟</h2>
			<p>
				پوشش‌های بیمه بدنه به دو دسته پوشش‌های اصلی و پوشش‌های اضافی
				تقسیم می‌شوند.
			</p>
			<h3>پوشش‌های اصلی بیمه بدنه</h3>
			<p>
				منظور از پوشش‌های اصلی، خسارت‌هایی است که به صورت عادی و بدون
				خرید پوشش اضافی توسط بیمه بدنه جبران می‌شود. پوشش‌های اصلی بیمه
				بدنه شامل موارد زیر است:&nbsp;
			</p>
			<ul>
				<li>
					هر گونه حادثه و تصادف با خودروی دیگر یا جسم ثابت و متحرک
				</li>
				<li>سقوط، واژگونی، آتش‌سوزی، صاعقه و انفجار</li>
				<li>
					سرقت کلی خودرو (مربوط به دزدیده شدن خودرو و آسیب‌های وارد
					شده به وسایل اصلی خودرو یا وسایل اضافی درج شده در بیمه‌نامه
					در زمان سرقت)
				</li>
				<li>
					خسارتی كه در جریان نجات و یا انتقال خودرو خسارت دیده به آن
					وارد شود.
				</li>
				<li>
					در صورت بروز خطرات اصلی، خسارت باطری و لاستیک‌های خودرو هم
					تا 50 درصد قیمت نو قابل پرداخت است.
				</li>
			</ul>
			<h2>پوشش‌های اضافی بیمه بدنه</h2>
			<p>
				در کنار پوشش‌های اصلی یک سری پوشش اضافی هم توسط شرکت های بیمه
				ارائه می‌شود که شما می‌توانید در زمان خرید بیمه بدنه آن‌ها را
				انتخاب کنید. البته برای هرکدام از این پوشش‌ها مبلغ جداگانه‌ای به
				قیمت اصلی بیمه‌نامه اضافه خواهد شد.
				<br />
				مهم ترین پوشش‌های اضافی بیمه بدنه عبارتند از:
				<br />
				<strong>پوشش سرقت در جای قطعات:</strong>
				در این پوشش خسارت ناشی از دزدی وسایل و قطعات اتومبیل در حالت
				توقف جبران می‌شود.
				<br />
				<strong>پوشش ایاب و ذهاب: </strong>اگر خودرو به دلیل حادثه قابل
				استفاده نبوده و برای تعمیر در تعمیرگاه متوقف باشد، روزانه مبلغی
				به عنوان هزینه ایاب و ذهاب به بیم‌ گذار پرداخت می شود. در این
				پوشش حداکثر مدت زمان پرداخت هزینه <strong>30 </strong>روز است.
				<br />
				<strong>پوشش شکست شیشه: </strong>از طریق این پوشش خسارت ناشی از
				شکست شیشه که به علت تغییر دما یا متراکم شدن هوای داخل خودرو رخ
				دهد، جبران می‌شود.
				<br />
				<strong>پوشش نوسانات قیمت: </strong>در بیمه بدنه پرداخت خسارت بر
				اساس ارزش واقعی خودرو در زمان خرید بیمه‌نامه انجام می‌شود. در
				صورتی که ارزش خودروی شما در مدت بیمه افزایش پیدا کرده و از قیمت
				درج شده در بیمه‌نامه بیشتر شده باشد، با استفاده از پوشش نوسانات
				قیمت می‌توانید خسارت را به ارزش روز خودرو دریافت کنید.
				<br />
				<strong>پوشش بلایای طبیعی:</strong>
				در این پوشش خسارت‌های ناشی از خطرات طبیعی مثل زلزله، سیل و
				آتشفشان توسط شرکت بیمه جبران می‌شود.
				<br />
				<strong>پوشش رنگ، مواد شیمیایی و اسید پاشی:</strong>
				با داشتن این پوشش، همه خسارت‌های ناشی از پاشیده شدن مواد اسیدی و
				یا رنگ و مواد شیمیایی بر روی بدنه خودرو تحت پوشش قرار می‌گیرد.
				<br />
				<strong>پوشش ترانزیت (خارج از کشور):</strong>
				این پوشش مربوط به خطراتی است که خارج از مرزهای کشور به وسایل
				نقلیه وارد می‌شود.
				<br />
				<strong>پوشش حذف فرانشیز: </strong>همانطور که می‌دانید پرداخت
				بخشی از خسارت به عهده بیمه‌گذار است که به آن فرانشیز می‌گویند.
				با خرید پوشش حذف فرانشیز، می‌توانید خسارت‌های به وجود آمده را به
				صورت کامل از شرکت بیمه دریافت کنید.
				<br />
				<strong>پوشش کشیدن میخ:</strong> در این پوشش خسارات ناشی از
				کشیدن میخ و ایجاد خط و خش بر روی خودرو با اجسام تیز جبران
				می‌شود. البته باید توجه داشت که این پوشش فقط در بیمه بدنه ایران
				ارائه می‌شود.
				<br />
				<strong>پوشش هزینه توقف خودروهای بارکش و اتوکار:</strong>
				این پوشش مختص به خودروهای بارکش و اتوکار است و توسط بعضی از
				شرکت‌های بیمه ارائه می‌شود. در این پوشش در صورتی که خودرو به علت
				خطرات تحت پوشش بیمه بدنه قابل استفاده نباشد و در تعمیرگاه متوقف
				بماند، خسارتی به صورتی روزانه به آن پرداخت می‌شود. میزان هزینه
				پرداختی بیمه به نوع خودرو و ظرفیت آن بستگی دارد.
			</p>
			<h2>قیمت بیمه بدنه</h2>
			<p>
				قیمت بیمه بدنه برخلاف بیمه شخص ثالث مبلغی ثابت نیست و در
				شرکت‌های مختلف بیمه تفاوت‌های بسیاری در نرخ بیمه بدنه وجود دارد.
				دلیل این تفاوت‌ها این است که شرکت‌های بیمه برای اعمال تخفیف روی
				قیمت پایه بیمه بدنه اختیار بیشتری دارند.
				<br />
				نرخ پایه بیمه بدنه هم به ارزش خودرو بستگی دارد و به صورت مبلغی
				ثابت توسط بیمه مرکزی اعلام نمی‌شود.
				<br />
				همچنین یکی دیگر از دلایل تفاوت قیمت بیمه بدنه این است که هزینه
				هر کدام از پوشش‌های اضافی این بیمه می‌تواند در شرکت‌های مختلف
				بیمه متفاوت باشد.
				<br />
				اگر بخواهید برای استعلام قیمت بیمه بدنه به صورت حضوری اقدام
				کنید، باید ساعت‌ها زمان صرف کنید و قیمت بیمه بدنه خودروی خود را
				از شرکت‌های بیمه استعلام بگیرید. اما در حال حاضر این کار در عرض
				چند دقیقه و با چند کلیک از طریق سایت بیمه شو امکان‌پذیر است.
			</p>
			<h2>محاسبه بیمه بدنه</h2>
			<p>
				در محاسبه بیمه بدنه عوامل مختلفی تأثیرگذار هستند. عواملی مثل:
				<br />
				<strong>پوشش‌های اضافی بیمه بدنه: </strong>همان‌طور که گفتیم به
				ازای انتخاب هر کدام از پوشش‌های اضافی، مبلغی به بیمه‌نامه بدنه
				شما افزوده خواهد شد. پس هرچه در زمان خرید بیمه بدنه پوشش‌های
				اضافی بیشتری را انتخاب کنید، قیمت بیمه بدنه شما بیشتر می‌شود.
				<br />
				<strong>ویژگی‌های خودرو: </strong>منظور از ویژگی‌های خودرو
				فاکتورهایی مثل ارزش خودرو، سال ساخت خودرو، نوع خودرو و کاربری
				خودرو است که هر کدام از این فاکتورها به صورت مستقیم بر قیمت بیمه
				بدنه تأثیرگذار هستند.
				<br />
				<strong>تخفیف‌های بیمه بدنه: </strong>تخفیف‌هایی مثل تخفیف عدم
				خسارت، تخفیف خودروی صفر کیلومتر، تخفیف خرید نقدی، تخفیف ارزش
				خودرو و...
			</p>
			<h2>تخفیف بیمه بدنه</h2>
			<p>
				تخفیف‌های بیمه بدنه به دو دسته اصلی و فرعی تقسیم می‌شود؛
				<br />
				تخفیف‌های اصلی شامل موارد زیر است:
				<br />
				<strong>تخفیف خودرو صفر کیلومتر: </strong>تخفیف خودروی صفر
				کیلومتر بین <strong>20 تا 30 </strong>درصد در نظر گرفته می‌شود.
				<br />
				<strong>تخفیف عدم خسارت: </strong>این تخفیف به ازای تعداد
				سال‌هایی که از بیمه بدنه خود استفاده نکرده باشید، به شما تعلق
				می‌گیرد. تخفیف عدم خسارت در اکثر شرکت‌ها <strong>4 </strong>ساله
				و در برخی شرکت‌های بیمه
				<strong>5</strong> ساله اعمال می‌شود. ترتیب تخفیف عدم خسارت بیمه
				بدنه در جدول زیر قابل مشاهده است:
				<br />
				<br />
				&nbsp;
			</p>
			<figure class="table">
				<table>
					<thead>
						<tr>
							<th>تخفیف بیمه بدنه</th>
							<th>سال اول</th>
							<th>سال دوم</th>
							<th>سال سوم</th>
							<th>سال چهارم</th>
							<th>سال پنجم</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>اغلب شرکت‌های بیمه</td>
							<td>25%</td>
							<td>35%</td>
							<td>45%</td>
							<td>60%</td>
							<td>
								بیشتر شرکت‌های بیمه تخفیف را 4 ساله اعمال
								می‌کنند.
							</td>
						</tr>
						<tr>
							<td>برخی شرکت‌های بیمه</td>
							<td>30%</td>
							<td>40%</td>
							<td>50%</td>
							<td>60%</td>
							<td>70%</td>
						</tr>
					</tbody>
				</table>
			</figure>
			<p>
				<br />
				<strong>تخفیف نقدی: </strong>این تخفیف مربوط به پرداخت نقدی حق
				بیمه است و در تمام شرکت‌ها 10 درصد در نظر گرفته می‌شود.
				<br />
				تخفیف‌های فرعی بیمه بدنه شامل موارد زیر است:
			</p>
			<ul>
				<li>تخفیف ارزش خودرو</li>
				<li>تخفیف‌های گروهی</li>
				<li>تخفیف خودروهای وارداتی</li>
				<li>تخفیف برخی از مشاغل</li>
				<li>طرح‌های تشویقی به مناسبت اعیاد و زمان‌های خاص و ...</li>
			</ul>
			<p>این گروه از تخفیفات نسبت به هر شرکت بیمه متفاوت است.</p>
			<h2>بهترین بیمه بدنه</h2>
			<p>
				همانطور که می‌دانید تعداد زیادی از شرکت‌های بیمه به ارائه بیمه
				بدنه می پردازند. اما اگر قصد خرید این بیمه را دارید احتمالا این
				سوال برایتان ایجاد شده که کدام شرکت، بیمه بهتری ارائه می‌کند و
				در واقع بهترین بیمه بدنه کدام است.
				<br />
				تعریف بهترین بیمه بدنه به شرایط و نیازهای هر فرد بستگی دارد.
				مثلا برای یک نفر فقط ارزان بودن بیمه مهم است و برای شخص دیگر
				پوشش‌های بیمه‌ای کامل و مناسب.
				<br />
				به طور کلی برای انتخاب بهترین بیمه بدنه باید معیارهای مختلفی را
				در نظر داشته باشید. معیارهایی مثل: پوشش‌های کامل بیمه‌ای، نحوه
				پرداخت خسارت، کیفیت ارائه خدمات، تخفیف‌های ارائه شده و ...
				<br />
				مشاوران متخصص بیمه شو با ارائه مشاوره‌ای دقیق شما را در انتخاب
				بهترین بیمه بدنه راهنمایی خواهند کرد.
			</p>
			<h2>ارزان‌ترین بیمه بدنه</h2>
			<p>
				یکی از معیارهایی که بسیاری از افراد در زمان خرید بیمه بدنه به آن
				توجه می‌کنند، پایین بودن قیمت بیمه‌نامه است. اگر شما هم به دنبال
				ارزان‌ترین بیمه بدنه هستید باید شرکت بیمه‌ای را انتخاب کنید که
				تخفیف‌های بیشتری ارائه می‌دهد.
				<br />
				اگر برای استعلام بیمه بدنه از سایت بیمه شو یا مشاوره کارشناسان
				بیمه شو استفاده کنید، اطلاع از تمامی تخفیف‌های ارائه شده و خرید
				بیمه بدنه با بهترین قیمت کار سختی نیست.
				<br />
				همچنین یکی از تخفیف‌های بیمه بدنه که توسط همه شرکت‌های بیمه
				ارائه می‌شود، تخفیف خرید نقدی است. پس در صورت پرداخت نقدی حق
				بیمه بدنه، می‌توانید بیمه‌نامه خود را 10 درصد ارزان‌تر خریداری
				کنید.
			</p>
			<h2>خسارت‌هایی که بیمه بدنه پوشش نمی‌دهد</h2>
			<p>
				خسارت‌هایی که طبق قوانین بیمه بدنه توسط شرکت‌های بیمه پوشش داده
				نمی‌شوند، شامل خسارت‌هایی است که در اثر ریسک‌های زیر به وجود
				می‌آید:
			</p>
			<ul>
				<li>جنگ، شورش، حمله یا اعتصاب</li>
				<li>
					خسارت‌های مستقیم یا غیر‌مستقیم به دلیل انفجارهای هسته‌ای
				</li>
				<li>خسارت‌های عمدی توسط بیمه‌گذار، ذی‌نفع یا راننده خودرو</li>
				<li>
					تعقیب و گریز از پلیس (مگر آنکه گریز از پلیس توسط فرد دیگری
					به صورت غیرقانونی و بدون اجازه مالک خودرو انجام شود)
				</li>
				<li>
					رانندگی بدون گواهینامه / گواهینامه باطل شده / گواهینامه غیر
					مرتبط با وسیله نقلیه (مثلا راندن اتومبیل با گواهینامه موتور)
				</li>
				<li>
					مستی و استفاده از مشروبات الکلی، مواد روان گردان یا مخدرها
				</li>
				<li>
					بکسل کردن وسیله نقلیه دیگر (به جز خودروهایی که مجاز به بکسل
					کردن باشند)
				</li>
				<li>حمل بار بیشتر از حد مجاز</li>
			</ul>
			<h2>مراحل دریافت خسارت بیمه بدنه خودرو</h2>
			<p>
				اگر در تصادفی شما مقصر حادثه باشید و یا خسارت واردشده به خودروی
				شما بیشتر از میزان سقف تعهد مالی بیمه شخص ثالث مقصر حادثه باشد،
				می‌توانید برای دریافت خسارت از بیمه بدنه خودروی خود اقدام کنید.
				مراحل دریافت خسارت بیمه بدنه خودرو به شرح زیر است:
			</p>
			<ul>
				<li>
					بیمه‌گذار موظف است حداکثر<strong> 5 </strong>روز بعد از
					تاریخ حادثه، خسارتی که به وسیله نقلیه خود وارد شده است را به
					شرکت بیمه اعلام کند.
				</li>
				<li>
					بیمه‌گذار باید با مراجعه به یکی از مراکز نیروی انتظامی و یا
					راهور اقدام به اخذ کروکی کند.
				</li>
				<li>
					زیان دیده موظف به مراجعه به شرکت‌های بیمه و انجام پیگیری‌های
					لازم است.
				</li>
				<li>
					بیمه‌گذار باید خودروی خود را به یکی از تعمیرگاه‌های مجاز و
					یا یکی از پارکینگ‌های مخصوص به شرکت بیمه منتقل کند.
				</li>
				<li>
					پس از انتقال خودرو به تعمیرگاه و یا پارکینگ شرکت بیمه،
					کارشناس شرکت بیمه برای ارزیابی میزان خسارت از خودرو بازدید
					می‌کند.
				</li>
				<li>مرحله بعدی بازسازی و تعمیر کامل خودرو است.</li>
				<li>
					پس از تکمیل و اتمام تعمیرات، کارشناس شرکت بیمه برای اطمینان
					از سلامت خودرو برای بار دوم از خودرو بازدید می‌کند.
				</li>
				<li>چک خسارت توسط شرکت بیمه به مالک خودرو پرداخت می‌شود.</li>
				<li>
					در نهایت بیمه‌گذار باید سرمایه اتومبیل خود را ترمیم کند.
				</li>
			</ul>
			<h3>خسارت سیار بیمه بدنه</h3>
			<p>
				در چند سال اخیر، بعضی از شرکت‌های بیمه امکان ویژه‌ای برای خسارت
				بیمه بدنه در نظر گرفته‌اند به نام خسارت سیار. به این صورت که در
				زمان بروز خسارت، بیمه‌گذار می‌تواند با شرکت بیمه تماس بگیرد تا
				کارشناس خسارت بیمه به محل حادثه اعزام شود. کارشناس خسارت پس از
				دریافت مدارک و بررسی صحنه حادثه، مبلغ خسارت را تعیین می‌کند. در
				برخی از شرکت‌های بیمه و برای مبالغ پایین خسارت، چک خسارت همان
				موقع به بیمه‌گذار پرداخت می‌شود.
			</p>
			<h2>وظایف و تعهدات بیمه‌گذار در بیمه بدنه</h2>
			<p>
				<strong>رعایت اصل حد اعلای حسن نیت: </strong>بر اساس این قانون
				بیمه‌گذار موظف اطلاعات لازم در مورد خودروی خود را با دقت و صداقت
				کامل در اختیار شرکت بیمه قرار دهد. &nbsp;عدم رعایت این اصل موجب
				باطل شدن بیمه‌نامه می‌شود؛ در این صورت حق بیمه پرداخت شده به
				بیمه‌گذار بازگردانده نخواهد شد.
				<br />
				<strong>پرداخت حق بیمه بدنه: </strong>در صورتی که پرداخت حق بیمه
				به صورت قسطی باشد و بیمه گذار یک یا چند قسط از اقساط حق بیمه را
				پرداخت نكند، شرکت بیمه می‌تواند بیمه‌نامه را فسخ کند.
				<br />
				<strong>اعلام تشدید خطر: </strong>تغییر کاربری خودرو حتما باید
				به اطلاع شرکت بیمه برسد. چون تغییر کاربری ممکن است منجر به
				افزایش خطر و ریسک برای خودروی بیمه شده شود. در صورت عدم
				اطلاع‌رسانی، اگر حادثه به دلیل ریسک‌های تشدید شده باشد، تحت پوشش
				قرار نمی‌گیرد و بیمه گر صرفاً خسارت خودرو را به نسبت حق بیمه
				اولیه پرداخت می‌کند.
				<br />
				<strong>اعلام کردن خسارت: </strong>بیمه‌گذار موظف است حداكثر ظرف
				مدت 5 روز كاری از تاریخ وقوع حادثه، حادثه را به شرکت بیمه اعلام
				کند، همچنین بیمه‌گذار موظف است مدارک مورد نیاز و سایر اطلاعات
				مربوط به حادثه و تعیین میزان خسارت را در اختیار شرکت بیمه قرار
				دهد. در صورتی كه بیمه‌گذار مدارک مورد نیاز را ارائه نکند، شرکت
				بیمه می تواند ادعای خسارت را رد کند.
				<br />
				<strong>عدم اظهارات غیر واقعی: </strong>در صورتی که بیمه‌گذار به
				قصد تقلب، اطلاعات نادرستی در خصوص خسارت و كیفیت وقوع حادثه به
				شرکت بیمه ارائه دهد و یا مدارک جعلی عرضه كند، شرکت بیمه می‌تواند
				هیچ گونه خسارتی به بیمه‌گذار پرداخت نکند.
				<br />
				<strong>اجتناب از وقوع حادثه یا توسعه خسارت: </strong>بیمه‌گذار
				باید تمام اقدامات و احتیاط‌های لازم را برای حفاظت مورد بیمه
				(خودرو) انجام دهد. اگر ثابت شود كه بیمه‌گذار عمداً از انجام این
				اقدامات خودداری کرده باشد، شرکت بیمه می‌تواند خسارت کمتری پرداخت
				کند.
				<br />
				<strong>خودداری از جابه‌جایی خودرو: </strong>در صورت بروز حادثه
				بیمه‌گذار باید از جابجایی خودرو خودداری کند؛ مگر اینکه به حكم
				مقررات یا دستور مقامات انتظامی باشد و یا اینکه جابجایی برای نجات
				خودرو و کاهش خسارت صورت بگیرد.
				<br />
				<strong>عدم تعمیر خودرو بدون هماهنگی با شرکت بیمه: </strong>
				بیمه‌گذار نباید بدون هماهنگی با شرکت بیمه و پیش از نهایی شدن
				مراحل پرداخت خسارت، خودروی خود را تعمیر کند.
			</p>
			<h2>نحوه خرید بیمه بدنه از سایت بیمه شو</h2>
			<p>برای خرید بیمه شخص ثالث از سایت بیمه شو 4 مرحله پیش رو دارید:</p>
			<ul>
				<li>
					مشخصات خودروی خود را در فیلدهای مشخص شده وارد کنید. مشخصاتی
					مثل: نوع خودرو، مدل خودرو، سال ساخت خودرو، ارزش خودرو و...
				</li>
				<li>
					در مرحله بعد می‌توانید نرخ و شرایط بیمه بدنه خودروی خود را
					در برترین شرکت‌های بیمه کشور مشاهده و با هم مقایسه کنید و بر
					اساس نیازها و اولویت‌های خود یکی از بیمه‌ها را انتخاب کنید.
				</li>
				<li>
					پس از تأیید اطلاعات در مرحله بعد، باید اطلاعات شخصی مثل نام
					و نام خانوادگی، کد ملی، آدرس و ... را وارد کنید و سپس عکس
					پشت و روی کارت خودرو و بیمه‌نامه قبلی خود را ارسال کنید.
				</li>
				<li>
					در مرحله نهایی می‌توانید هزینه بیمه‌نامه خود را به صورت
					آنلاین پرداخت کنید.
				</li>
				<li>
					بیمه نامه شما در کمترین زمان ممکن صادر شده و به صورت رایگان
					به آدرس مورد نظرتان ارسال خواهد شد.
				</li>
			</ul>
			<p>&nbsp;</p>
		</>
	)
}

export default About
